@charset "UTF-8";

/* ----------------------------------------------
lp/zurich_life/20220701
---------------------------------------------- */
.content {
    margin: 0 auto 30px;
    font-family: "Century Gothic","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka","Helvetica",sans-serif;
    font-size: 16px;
    line-height: 1.6;
}
.content *,
.content *::before,
.content *::after {
    box-sizing: border-box;
}
.content > [class^="point"] {
    padding: 20px 0px;
}
.content .content_inner {
    max-width: 690px;
    margin: 0 auto;
    padding: 0 15px;
}
.content picture,
.content img {
    display: block;
}
.content img {
    max-width: 100%;
    height: auto;
    backface-visibility: hidden;
}

/* btn
---------------------------------------------- */
.pamphlet_btn {
    max-width: 480px;
    margin: 30px auto 0;
}
.mv_wrap .pamphlet_btn {
    margin: 24px auto 0;
}
.pamphlet_btn .link_btn {
    position: relative;
}
.pamphlet_btn .link_btn span,
.pamphlet_btn .link_btn a {
    display: block;
    font-weight: bold;
    text-align: center;
}
.pamphlet_btn .link_btn span {
    position: absolute;
    left: 50%;
    top: 0;
    min-width: 100px;
    line-height: 1;
    padding: 5px 20px;
    border: 1px solid #F676C5;
    border-radius: 30px;
    background: #fff;
    color: #F239AA;
    transform: translate(-50%, -50%);
    z-index: 2;
}
.pamphlet_btn .link_btn a {
    position: relative;
    line-height: 1.3;
    padding: 16px 10px 10px;
    border-radius: 50px;
    background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(246,118,197,1) 0%, rgba(230,33,153,1) 100%);
    box-shadow: 0px 3px 6px rgb(0 0 0 / 30%);
    color: #fff;
    font-size: min(5vw, 18px);
    text-decoration: none;
}
.pamphlet_btn .link_btn a::after {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(-45deg);
}
.mv_wrap .pamphlet_btn .link_btn a::after {
    transform: translateY(-50%) rotate(135deg);
}

.pamphlet_btn .link_btn + p {
    margin: 15px 0 25px;
    text-align: center;
}
.mv_inner .pamphlet_btn .link_btn + p {
    margin-bottom: 0;
}
.pamphlet_btn .link_btn + p a {
    font-size: 14px;
    color: #333;
}
.cp_btn {
    position: relative;
}
/* ボタン非表示用　↓ */
.cp_btn {
    display: none;
}
/* ボタン非表示用　↑ */
.cp_btn a {
    background: #0ab38e;
    box-shadow: 0 3px 0 #0b9c7d;
    border-radius: 4px;
    padding: 10px 5px 7px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    display: block;
}
.cp_btn span {
    position: absolute;
    left: 50%;
    top: -13px;
    padding: 2px 7px;
    border-radius: 50px;
    background: #e31732;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    transform: translateX(-50%);
    z-index: +1;
}

/* 注釈
---------------------------------------------- */
.content sup,
.content .note_list,
.content .note {
    font-size: 12px;
}
.content .note_list li {
    margin: 0 0 5px;
}

/* MV
---------------------------------------------- */
.mv_wrap {
    background: #FFFFEB;
}
.mv_inner {
    max-width: 880px;
    margin: 0 auto;
    padding: 10px 15px 15px;
    background: url(images/mv_bg.png) no-repeat center top/170vw;
}
.mv_wrap h1 picture {
    margin: 0 5px;
}
.mv_wrap .mv_summary {
    margin: 10px auto 25px;
}
.mv_wrap .mv_no1 {
    position: relative;
    margin: 0 5px 30px;
}
.mv_wrap .mv_no1 .mv_company_logo {
    position: absolute;
    left: 6vw;
    top: 50%;
    z-index: 2;
    transform: translateY(-50%);
}
.mv_wrap .mv_no1 .mv_company_logo img {
    width: 80px;
}


/* コンテンツ
---------------------------------------------- */
.content .point_tit {
    position: relative;
    line-height: 1.3;
    margin: 0 0 10px;
    padding: 0px 0px 15px 40px;
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    border-bottom: 1px solid #333;
}
.content .point_tit::before {
    position: absolute;
    bottom: 30%;
    left: 8%;
    content: "";
    width: 60px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateX(-50%);
}
.point1_wrap .point_tit::before {
    background-image: url(images/point1.png);
}
.point2_wrap .point_tit::before {
    background-image: url(images/point2.png);
}
.point3_wrap .point_tit::before {
    background-image: url(images/point3.png);
}
.content .point_txt {
    line-height: 1.5;
    font-size: 20px;
}
.content .point_txt strong {
    color: #F239AA;
    font-weight: bold;
}
.point2_wrap {
    background: #FFFFEB;
}

/* 継承分含め、フォーム一括打消し
---------------------------------------------- */
#form_area {
    margin: 10px auto 0;
}
#form_area .form_info {
    display: none;
}
#form_area .policy-area {
    height: 90px;
    margin-top: 10px;
}
#form_area .form_head {
    padding: 0 0 10px;
}
#form_area .form_box dl dt {
    margin: 0 0 14px;
    padding: 6px 10px 6px;
    font-size: 16px;
}
#form_area .form_box dl dd {
    padding: 0;
}

@media screen and (max-width: 350px) {
    .mv_wrap .mv_no1 .mv_company_logo img {
        max-width: 85%;
    }
}

@media (orientation: landscape) and (max-width: 767px) {
    .mv_wrap .mv_no1 .mv_company_logo img {
        width: 80%;
    }
}

@media screen and (min-width: 768px) {
    .content a:hover {
        opacity: 0.8;
        transition: all 0.3s ease;
    }

    .pc_none {
        display: none;
    }
    /* btn
    ---------------------------------------------- */
    .pamphlet_btn .link_btn span {
        min-width: 120px;
        font-size: 18px;
    }
    .pamphlet_btn .link_btn a {
        padding: 20px 10px;
        font-size: 20px;
    }

    /* 注釈
    ---------------------------------------------- */
    .content .note_list {
        max-width: 690px;
        margin: auto;
    }

    /* MV
    ---------------------------------------------- */
    .mv_inner {
        padding: 20px 0;
        background-size: contain;
    }
    .mv_wrap .mv_summary {
        max-width: 480px;
        margin: 10px auto;
    }
    .mv_inner h1,
    .mv_wrap .mv_no1 {
        max-width: 460px;
        margin: auto;
    }
    .mv_wrap .mv_no1 {
        margin-bottom: 30px;
    }
    .mv_wrap .mv_no1 .mv_company_logo {
        left: 35px;
    }
    .mv_wrap .mv_no1 .mv_company_logo img {
        width: 105px;
    }

    /* コンテンツ
    ---------------------------------------------- */
    .content .content_inner {
        padding: 0;
    }
    .content .point_tit::before {
        width: 60px;
        height: 40px;
    }
    .content > [class^="point"] {
        padding: 20px 0px;
    }
    .point3_wrap .point_txt {
        margin: 0 auto 50px
    }
}
